
* {
margin:0pt;
padding:0pt;
}

body {
		background:#c9cdf9 url(../img/fondo.gif) repeat-x scroll left top;
		font-family:Arial,Helvetica,sans-serif;
		margin:0em auto;
		}
		
#contenedor {
			margin:0em auto 0em auto;
			background-color:#333333;
			position:relative;
			width:48.75em;
			height:12.5em;
			z-index:1;
			}
			#cabeceraarriba{
							background-color:#999999;
							}
							#cabeceraarriba img{
												width:48.75em;
												}

#cuerpo{
		background-color:#52514D;
		position:relative;
		/*top:-0.16em;  En Firefox este campo no se pone, Pero en explorer si*/
		}
	#menu{
			background: transparent url(../img/menu.gif) 0em 0em repeat-y;
			color: #fff;
			width: 13.8em;
			background-color:#666666;
			position:absolute;
			float:left;
				}
				#menu p{
						margin-top:1em;
						margin-left:1.5em;
						font-size:0.7em;
						}

				#contmenu {     
						   padding: 0;
						   margin:0.5em 0.5em 0em 1em;  
							}  
				#contmenu li {  
							/*   background-repeat: repeat-y; padding: 4px; */ 
							   margin:0.5em 0.5em 0.5em 1em;
							   /*list-style-image:url(../img/tuerca.png);*/
								list-style-type:none;
				 }  
				 #contmenu a {   
							   text-decoration: none;  
							   font: normal Arial; 
							   color: #fff;
				 } 
				  #contmenu a:hover {   
							   font:normal 0.9em Arial; 
							   color: #fff;
				 } 
		.submenu{
				list-style-type:none;
				}
									
		#cierraMenu {
				background:transparent url(../img/menu_abajo.gif) no-repeat scroll left bottom;
				padding-bottom:2em;
				width:100%;
				padding-left:2em;
				float:left;
				z-index:2;
				}
		#contenido{
				background:transparent url(../img/cabeceraabajo.jpg) no-repeat scroll right top;
					background-color:#52514D;
					color:#FFFFFF;
					right:0em;
					position:absolute;
					width:34.95em;
					float:left;
			}
			#contenido p{
							width:33em;
							margin:auto;
							text-align:justify;
							}
		#contenido h1{
						margin:0em auto 1em 1em;
									
							}
		#contenido h2{
						margin:1em auto 1em 2em;
						}
		